v0.4
    - added starting grid marks
    - added startline
    - added custom turnmarks
    - added stands in Schikane
    - added trees
    - added treelines around the track
    - changed grass texture to darker one
    - added starting grid
    - added cameras

v0.3
    - added tirewalls
    - changed surfaces' friction
    - wider curbs (1 m) with custom texture
    - added fences
    - pit area texture more lighter than other asphalt surfaces
    - added pit borders (type: wall)
    - asphalt texture
    - changed textures on sides
    - added race-selection picture

v0.2
    - added bankings
    - added pits

v0.1
    - initial release
    - correct height
    - correct side widths
    - correct curb placement
    - correct barrier placement
    - correct length
